Ticket #43766

GNU findutils 4.9.0

Open Date: 2022-02-02 17:03 Last Update: 2022-05-28 12:37

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

翻訳予約 (TR)

* 2022/02/02 JM:03200

  • man1/find.1
  • man1/locate.1
  • man1/updatedb.1
  • man1/xargs.1
  • man5/locatedb.5

校正依頼 (DP)

* 未実施

Ticket History (3/5 Histories)

2022-02-02 17:03 Updated by: matsuand
  • New Ticket "GNU findutils 4.9.0" created
2022-02-02 18:49 Updated by: matsuand
  • Status Update from Open to Closed
  • Resolution Update from None to Out of Date
  • Details Updated
Comment

校正依頼を出さず翻訳作業終了。

現時点までの作業内容は git コミット済

https://osdn.net/projects/linuxjm/scm/git/jm/commits/64d998e

2022-04-15 13:41 Updated by: ribbon
  • Status Update from Closed to Open
  • Owner Update from matsuand to ribbon
  • Resolution Update from Out of Date to None
  • Milestone Update from 翻訳予約 to (None)
Comment

再オープンします

2022-04-29 18:18 Updated by: ribbon
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

完了とします。

2022-05-28 12:37 Updated by: ribbon

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login